﻿
body 
{
        margin: 0px; 
	font: 0.9em/130% georgia,times,serif;
}

.RecipeBaseSp
{
	color: #000000; 
        font-family: verdana, arial, helvetica, sans-serif, "ms sans serif"; 
	border: 1px solid #ffffff;
}


.RecipeBaseSp:hover{
	--border: dotted; 
	border-width: 1px 1px 1px 1px; 
	border-color: #f00;
}


.RecipeBaseDivRec
{
	color: #aaa; 
        font-family: verdana, arial, helvetica, sans-serif, "ms sans serif"; 
}

.RecipeBaseDivRec hr
{
	color: #aaa; 
}



#PanelJidelakReceptDivContent {
  column-width: 15em;
  column-gap: 2em;   /* shown in yellow */ 
  column-rule: 1px solid grey;
  padding: 5px;      /* shown in blue */

    /* -webkit-column-count: 3; /* Chrome, Safari, Opera */
    /* -moz-column-count: 3; /* Firefox */

    -webkit-column-width: 15em;
    -moz-column-width: 15em; /* Firefox */

}


#JidelakAddSelect {

	width:290px; 
	height:260px; 
	background: #7492E9;
	border: solid; 
	border-width: 1px; 
	border-color: #7492E9 #000000 #000000 #000000;
	text-align:center;
	color: #fff;
	font-size: 1.3em;
	line-height:1.4em;
	overflow:hidden;
}


#JidelakAddAmount {
width:29px; 
}


.JidelakCode {
        margin: 0px; 
	font-family: verdana, arial, helvetica, sans-serif, "ms sans serif"; 
	text-decoration: none; 
	font-weight:bold; 
	font-size: 2.0em; 
}


#JidelakAddChodPopis2 {


/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

-ms-transform:rotate(-90deg);/*for IE9*/

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

position:relative;
left:0px;
top:0px;
width:250px; 
height:25px; 

}


#JidelakSpace 
{
}


#JidelakSpace td {
	border: 1px solid #777;
	vertical-align:text-top;
	-moz-border-radius: 15px;
	border-radius: 15px;
}


#JidelakTable td {
	border: 0px outset #fff;
	vertical-align:text-top;
	padding:0px;
}

#JidelakTableContent td:hoverd { background: #123123 }
#JidelakTableContent td,th {

    BORDER-BOTTOM: #ccc 1px solid;
    BORDER-LEFT: #000 0px solid;
    BORDER-RIGHT: #ccc 1px solid;
    BORDER-TOP: #000 0px solid;

	padding: 1px;

	vertical-align:text-top;
	-moz-border-radius: 0px;
	border-radius: 0px;


}

#JidelakTableContent td hr {
	color: #00f;
	border: solid; 
	border: 1px dotted #ddd;
}


.RecipeBaseCookDescription
{ 
	color: #000000; 
        font-family: verdana, arial, helvetica, sans-serif, "ms sans serif"; 
	border: 1px solid #eee;
}

.RecipeBaseCookDescription:hover 
{ 
	color: #000000; 
        font-family: verdana, arial, helvetica, sans-serif, "ms sans serif"; 
	border: 1px solid #f00;
}


[id*='xax']:hover 
{ 
	background: #eeeeee;
	background-image: url(webdata/gfx/Recipe-plus-podkl.png); 
	background-repeat: no-repeat;
}


[id*='xax']
{ 
	width:80px; 
}

#xaxLista { 
	position: relative;
	top: 0px;
	left: 0px;
}

.JidelakReceptDiv {
display:none;
background: #E2F0F3;
border: 0px inset red;
}


.faja
{
	color: #0f0;
	font-size: 1.1em;
}

.krizek
{
	color: #f00;
	font-size: 1.1em;
}


#JidelakAddI
{
	position:absolute; 
	visibility: hidden; 
	left:300px; 
	top:350px; 
	width:380px; 
	height:295px; 
	z-index:1000; 
	padding:10px;
	background-color:#F4FFB2;
	border: 1px inset #999;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#JidelakAddC
{
	position:absolute; 
	visibility: hidden; 
	left:300px; 
	top:350px; 
	width:350px; 
	height:130px; 
	z-index:1005; 
	background-color:#F4FFB2; 
	padding:2px; 
	border: 1px inset #999;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.NavLink {

	font-family: verdana, arial, helvetica, sans-serif, "ms sans serif"; 
	text-decoration: none; 
	font-weight:bold; 
	font-size: 1.0em; 
	text-decoration: underline;

}

#PanelJidelakRecept table td {

	border: 1px solid #777;
	vertical-align:text-top;
	-moz-border-radius: 15px;
	border-radius: 15px;

}



#PanelJidelakNakup {

	border: 1px solid #777;
	vertical-align:text-top;
	-moz-border-radius: 15px;
	border-radius: 15px;

}



input {

	border: 1px solid #777;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:#F4FFB2;
}


#obsahContentJidelakClick {

	border: 1px solid #777;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:#F4FFB2;
	font-size: 1.3em;

}

